Subject: Vibrations on Droid 4?

From: [email-masked] (Pavel Machek)
Date: Tue, 10 Jul 2018 00:02:11 +0200

Hi!

> > Do you have vibrations on d4 working?
> > I believe I have required drivers enabled, but no luck:
> > 
> > user at devuan:/sys/bus/platform/drivers$ ls pwm-vibrator/
> > bind  uevent  unbind
> > user at devuan:/sys/bus/platform/drivers$ ls omap-dmtimer-pwm/
> > bind  uevent  unbind
> 
> Have you checked probe deferrals?

Not really. Is there easier way to do that than adding printks in the
probe function? (I can go through dmesg tommorow).

Thanks,
									Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 181 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20180710/cd661d69/attachment.sig>